DROP TABLE IF EXISTS `bbresstat`;

CREATE TABLE `bbresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` INT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`pool_group` TEXT NOT NULL,
	`pool_poolcode` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfobb_group` TEXT NOT NULL,
	`evunitinfobb_match` INT NOT NULL,
	`evunitinfobb_scorea` INT NOT NULL,
	`evunitinfobb_scoreb` INT NOT NULL,
	`evunitinfobb_sq1a` INT NOT NULL,
	`evunitinfobb_sq1b` INT NOT NULL,
	`evunitinfobb_sq2a` TEXT NOT NULL,
	`evunitinfobb_sq2b` TEXT NOT NULL,
	`evunitinfobb_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsbb_assists` TEXT NOT NULL,
	`teamevunitstatsbb_blocked_shots` TEXT NOT NULL,
	`teamevunitstatsbb_fouls_commited` INT NOT NULL,
	`teamevunitstatsbb_fouls_recieved` INT NOT NULL,
	`teamevunitstatsbb_points` INT NOT NULL,
	`teamevunitstatsbb_pts1_attempts` INT NOT NULL,
	`teamevunitstatsbb_pts1_made` INT NOT NULL,
	`teamevunitstatsbb_pts1_per` INT NOT NULL,
	`teamevunitstatsbb_pts2_attempts` INT NOT NULL,
	`teamevunitstatsbb_pts2_made` INT NOT NULL,
	`teamevunitstatsbb_pts2_per` INT NOT NULL,
	`teamevunitstatsbb_reb_def` INT NOT NULL,
	`teamevunitstatsbb_reb_off` INT NOT NULL,
	`teamevunitstatsbb_reb_total` INT NOT NULL,
	`teamevunitstatsbb_steals` INT NOT NULL,
	`teamevunitstatsbb_turnovers` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfobb_bib` INT NOT NULL,
	`personevunitinfobb_captain` TEXT NOT NULL,
	`personevunitinfobb_idfunctionld` TEXT NOT NULL,
	`personevunitinfobb_idfunctionsd` TEXT NOT NULL,
	`personevunitstatsbb_assists` TEXT NOT NULL,
	`personevunitstatsbb_blocked_shots` TEXT NOT NULL,
	`personevunitstatsbb_fouls_commited` TEXT NOT NULL,
	`personevunitstatsbb_fouls_recieved` TEXT NOT NULL,
	`personevunitstatsbb_points` TEXT NOT NULL,
	`personevunitstatsbb_pts1_attempts` TEXT NOT NULL,
	`personevunitstatsbb_pts1_made` TEXT NOT NULL,
	`personevunitstatsbb_pts1_per` TEXT NOT NULL,
	`personevunitstatsbb_pts2_attempts` TEXT NOT NULL,
	`personevunitstatsbb_pts2_made` TEXT NOT NULL,
	`personevunitstatsbb_pts2_per` TEXT NOT NULL,
	`personevunitstatsbb_reb_def` TEXT NOT NULL,
	`personevunitstatsbb_reb_off` TEXT NOT NULL,
	`personevunitstatsbb_reb_total` TEXT NOT NULL,
	`personevunitstatsbb_starting` TEXT NOT NULL,
	`personevunitstatsbb_steals` TEXT NOT NULL,
	`personevunitstatsbb_time_played` TEXT NOT NULL,
	`personevunitstatsbb_turnovers` TEXT NOT NULL
) ENGINE = MYISAM ;

